body{
    background:url('https://images.vexels.com/media/users/17482/116535/raw/e6b0f32dc7d9f2fa80483b024446e118-school-graduation-clip-art.png');
    background-size: cover;
    font-family: Arial
    color:Black ;
    border-radius:2px
    border: 5px; 
    
}


/* unvisited link */
a:link {
    color:green;
}

/* visited link */
a:visited {
    color: red;
}

/* mouse over link */
a:hover {
    background-color: lightyellow;
}

/* selected link */
a:active {
    color: blue;
}